CCOS(3)

NAME
ccos, ccosf - complex cosine

SYNOPSIS

#include <complex.h>

double complex ccos(double complex z);

float complex ccosf(float complex z);

DESCRIPTION

These functions compute the complex cosine of z.

ccosf is identical to ccos, except that it performs its calculations on floats complex.

RETURNS

These functions return the complex cosine value.

PORTABILITY

ccos and ccosf are ISO C99